uuid: 93f0100d-fbc4-4a3e-a1e2-283dcb052951
langcode: fr
status: true
dependencies: {  }
id: entite_concernement
label: Entité
icon_uuid: null
icon_default: null
description: 'Paragraphe qui pointe un CT entité et y ajoute les infos propre au concernement'
save_empty: false
behavior_plugins: {  }
